The Glibc GHOST Vulnerability – How to Patch your Linux Server/VPS?

A very serious security problem is just found in GNU C library, Glibc, announced yesterday, Jan 27, 2015. This is a critical vulnerability that almost every linux Machine is going to effect by it. Accoding to qualys What is glibc? The GNU C Library or glibc is an implementation of the standard C library and a core part of the Linux operating system. Without this library a Linux system will … [Read more...]

Configuring range of ips in Linux,Centos,fedora core, red hat

Thats pretty simple Just configure on ips in [crayon-5ab3cfa24adca524186427/] Then Make a new file named ifcfg-eth0-range0 [crayon-5ab3cfa24add1089876191/] Put following code in it [crayon-5ab3cfa24add4387353000/] Save and close by pressing [crayon-5ab3cfa24add7065780731/] Then run command [crayon-5ab3cfa24adda970841541/] And you are done, ips from to are … [Read more...]